main {
  --blue-color: #FECF05;
}

.taxi__banner {
  background: url(/static/taxi/taxi-bg.png) no-repeat, #EBB932;
  background-size: cover;
  height: 490px;
  position: relative;
  z-index: 2;
  padding: 50px;
}

.taxi__banner-main-title{
  font-weight: 600;
  font-size: 55px;
  line-height: 127%;
  color: white;
}

.taxi__banner-main-subtitle{
  font-size: 40px;
  line-height: 110%;
  color: #EBB932;
}

.taxi__banner-main-subtitle span{
  padding: 2px 10px;
  border-radius: 20px;
  background:#EBB932 ;
  color: black;
  font-size: 40px;
  font-weight: 600;
}


.taxi__banner .container {
  position: relative;
  height: inherit;
}

.taxi__banner-content {
  position: absolute;
  top: 0;
  right: -50px;
  background: var(--white-color);
  border-radius: 22px;
  padding: 30px;
}

.taxi__banner-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 127%;
  letter-spacing: 0.04em;
  color: black;
}

.taxi__banner-subtitle {
  display: block;
  font-size: 15px;
  line-height: 150%;
  font-weight: 400;
  color: #747474;

}

.taxi__banner-list {
  margin-top: 16px;
}

.taxi__banner-list li {
  position: relative;
  font-weight: 300;
  font-size: 14px;
  line-height: 125%;
  padding-left: 20px;
  color: #454546;
}

.taxi__banner-list li:not(:last-child) {
  margin-bottom: 8px;
}

.taxi__banner-list li::before {
  content: "";
  position: absolute;
  top: calc(50% - 6px);
  left: 0;
  width: 16px;
  height: 12px;
  background: url(/static/svg/taxi-ul.svg) no-repeat center;
  background-size: contain;
}

.taxi__banner-link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: ALSGorizont-MediumExpanded, sans-serif;
  font-weight: 500;
  line-height: 28px;
  color: #000;
  background: var(--blue-color);
  border: 1px solid var(--blue-color);
  border-radius: 5px;
  width: 224px;
  height: 42px;
  margin-top: 34px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.taxi__banner-link:hover {
  color: var(--blue-color);
  background: var(--white-color);
}

.dealer .dealer__header {
  justify-content: space-between;
  margin: 20px 0;
  gap: 10px;
}

.dealer .dealer__header .dealer__main {
  min-height: auto;
}

.models .models__container .models__row .models__card .card__img .models__img img {
  max-width: 200px;
  height: 130px;
  object-fit: contain;
}

.express__container .express__img svg {
  display: block;
  max-width: 177px;
  width: 100%;
  height: 100%;
}

.taxi__menu {
  display: flex;
  gap: 5px;
  margin-bottom: 20px;
}

.taxi__menu-item {
  position: relative;
  font-weight: 600;
  margin: 0 10px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.taxi__menu-item.active,
.taxi__menu-item:hover {
  color: var(--blue-color);
  transform: scale(1.2);
  border-bottom: 1px solid var(--blue-color);
}

.taxi__check {
  display: none;
}

.taxi__title {
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 20px;
}

.taxi__img {
  width: 100%;
  max-width: 1023px;
  object-fit: contain;
  position: absolute;
  bottom: 0;
}

.taxi__img-mob{
  display: none;
  width: 100%;
  height: auto;
  object-fit: contain;
}

.dealer .dealer__header .dealer__form {
  max-width: 100%;
  padding: 20px;
  align-items: flex-start;
}

.dealer .dealer__header .dealer__form .dealer__form_text {
  margin-bottom: 20px;
}

.taxi__form-block {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 20px;
  width: 100%;
}

.dealer .dealer__header .dealer__form label input,
.dealer .dealer__header .dealer__form button {
  margin-bottom: 0;
}

.dealer__form .checkbox__block {
  margin-top: 15px;
}

.text__bottom {
  margin-bottom: 40px;
}

.text__bottom p {
  font-size: 16px;
  line-height: 20px;
  color: var(--main-color);
  text-align: justify;
}

.text__bottom p:not(:last-child) {
  margin-bottom: 20px;
}

@media (max-width: 1400px) {
  .taxi__banner-content {
    right: -20px;
  }
}

@media screen and (max-width: 1023px) {


  .taxi__banner-content {
    padding: 15px 10px;
  }

  .taxi__banner-link {
    margin-top: 16px;
  }

  .taxi__img {
    max-width: 750px;
  }
}

@media (max-width: 767px) {
  .taxi__banner-content {
    top: 10px;
    bottom: 20px;
    left: calc(100vw - 345.2px);
    padding: 20px;
    border-radius:  8px 0 0 8px ;
    background: #D4D4D4;
    position: relative;
    width: max-content;
  }

  .taxi__img,
  .taxi__banner-main-title,
  .taxi__banner-main-subtitle{
    display: none;
  }

  .taxi__img-mob{
    display: block;
  }

  .taxi__banner{
    background: none;
    padding: 20px;
    height: auto;
  }

  .taxi__banner-title {
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0;
  }


  .taxi__banner .container{
    position: static;
  }

  .taxi__banner-subtitle {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    line-height: 18px;
  }

  .taxi__banner-list {
    margin-top: 7px;
  }

  .taxi__banner-list li {
    font-family: Roboto, sans-serif;
    font-weight: 400;
  }

  .taxi__banner-list li:not(:last-child) {
    margin-bottom: 0;
  }

  .taxi__banner-link {
    margin-top: 15px;
    height: 39px;
  }

  .taxi__form-block {
    flex-direction: column;
    gap: 15px;
  }
}

@media (max-width: 570px) {
  .text__bottom p {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
  }

  .text__bottom p:not(:last-child) {
    margin-bottom: 10px;
  }
}


@media (max-width: 420px) {
  .header__title {
    font-size: 18px;
    line-height: 22px;
  }

  .dealer .dealer__header .dealer__main .dealer__text {
    padding-bottom: 5px;
  }

  .express__container .express__form .express__img__small {
    width: auto;
    height: auto;
  }

  .express__container .express__form .express__img__small svg {
    display: block;
    width: 48px;
    height: 100%;
  }

  .taxi__menu-item {
    font-weight: 500;
    font-size: 14px;
    padding: 0 5px;
    margin: 0;
    letter-spacing: -0.7px;
  }
}

.taxi-cars{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.taxi-cars p,
.taxi-cars li{
  color: black;
}

.taxi-cars li{
  text-indent: 10px;
}

.taxi-cars h3,
.taxi-cars h4,
.taxi-cars h5{
  font-size: 16px;
  margin-bottom: 10px;
}

